@charset "UTF-8";
/**
 * デフォルト設定。
 */

/* リセット */
*, .reset {
	margin:0; padding:0;
	font-size:100%; font-style:inherit; font-weight:inherit;
	text-decoration:none; line-height:inherit;
	background-repeat:no-repeat; background-position:center left;
}

html { height:100%; width:100%; font-size:62.5%; }
body { position:relative; font-size:1.2em; line-height:1.5; font-family:"DejaVu Sans","Bitstream Vera Sans","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,Verdana,"ＭＳ Ｐゴシック","MS PGothic","VL Pゴシック","Takao Pゴシック","IPA Pゴシック",sans-serif; }
/*body { position:relative; font-size:1.2em; line-height:1.5; font-family:Verdana, Arial, sans-serif; }*/

h1,h2,h3,h4,h5,h6,strong { font-weight:normal; }
address,em { font-style:normal; }

ul,ol { list-style:none; }
ul.disc { list-style-type:disc; margin-left:1em; }
ul.circle { list-style-type:circle; margin-left:1em; }
ul.square { list-style-type:square; margin-left:1em; }
ol.decimal { list-style-type:decimal; margin-left:1em; }

table { border-collapse:collapse; border-spacing:0; }
caption { white-space:nowrap; }
th { font-weight:normal; }
tr.nobr th, tr.nobr td { white-space:nowrap; }
tr.tc th, tr.tc td { text-align:center; }
table th.nb, table td.nb { border:none; }
tr.ttop {vertical-align:top;}

img { vertical-align:text-bottom; border:none; }
img.mid { vertical-align:middle; }
hr { display:none; }

/* フォーム */
input,textarea { vertical-align:middle; }
input,select,textarea { font-size:100%; font-family:Verdana, Arial, sans-serif; }
option { padding-left:0.4em; }
label { white-space:nowrap; }

/* 汎用属性 */
.none { display:none; }
.hidden { visibility:hidden; }
.reader { position:absolute; left:-9999px; line-height:0; font-size:0; }
.nobr { white-space:nowrap; }

/* 文字サイズ・太さ */
.s,small { font-size:0.8em; }
.l,big { font-size:1.2em; }
.bold,.b {font-weight:bold;}
.normal { font-style:normal; font-weight:normal; }
html>/**/body sup, html>/**/body sub { font-size:60%; }

/* テキスト配置 */
.tl { text-align:left; }
.tr { text-align:right; }
.tr > * { margin-left:auto; margin-right:0; }
.tc { text-align:center; }
.tc > * { margin-left:auto; margin-right:auto; }
.tc caption { margin-left:auto; margin-right:auto; }

/* フロート */
.fl { float:left; }
.fr { float:right; }
.fldl dl { float:left; }

/* フロート解除 */
.fix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.fix { display:inline-block; }
.fix { display:block; }
.clr { clear:both; }

/* ボタン化 */
.btn a { display:block; background-position:0 0; }
.btn a:hover { background-position:0 100%; }
.btn a.current { background-position:0 100%; }

/* リストを横並びにする。 */
ul.liner li { display:inline; float:left; padding-right:10px; }
* html ul.liner li { white-space:nowrap; margin-bottom:0.3em; }
*:first-child+html ul.liner li { white-space:nowrap; }

/* リストの行頭揃え */
ul.number li { text-indent:-1.9em; margin-left:1.9em; margin-bottom:3px; padding:0; }
ul.bullet li { text-indent:-1.0em; margin-left:1.0em; margin-bottom:3px; padding:0; }

/* リストのテーブル化 */
ul.list .tag { float:left; display:block; }
ul.list .item { float:left; display:block; }
* html ul.list li { clear:both; height:1em; }
html>body ul.list li:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
html>body ul.list li { display:inline-block; }
html>body ul.list li { display:block; }
* html small.tag { padding-top:0.3em; }
*:first-child+html small.tag { padding-top:0.3em; }

/* 絶対配置 */
.pos_left { position:absolute; left:0; }
.pos_right { position:absolute; right:0; }
.pos_top { position:absolute; top:0; }
.pos_bottom { position:absolute; bottom:0; }
.pos_br { position:absolute; bottom:0; right:0; }

/* マージン */
.ma0 { margin:0; } .mt0 { margin-top:0; } .mr0 { margin-right:0; } .mb0 { margin-bottom:0; } .ml0 { margin-left:0; }
.ma1 { margin:1px; } .mt1 { margin-top:1px; } .mr1 { margin-right:1px; } .mb1 { margin-bottom:1px; } .ml1 { margin-left:1px; }
.ma2 { margin:2px; } .mt2 { margin-top:2px; } .mr2 { margin-right:2px; } .mb2 { margin-bottom:2px; } .ml2 { margin-left:2px; }
.ma3 { margin:3px; } .mt3 { margin-top:3px; } .mr3 { margin-right:3px; } .mb3 { margin-bottom:3px; } .ml3 { margin-left:3px; }
.ma4 { margin:4px; } .mt4 { margin-top:4px; } .mr4 { margin-right:4px; } .mb4 { margin-bottom:4px; } .ml4 { margin-left:4px; }
.ma5 { margin:5px; } .mt5 { margin-top:5px; } .mr5 { margin-right:5px; } .mb5 { margin-bottom:5px; } .ml5 { margin-left:5px; }
.ma10 { margin:10px; } .mt10 { margin-top:10px; } .mr10 { margin-right:10px; } .mb10 { margin-bottom:10px; } .ml10 { margin-left:10px; }
.ma15 { margin:15px; } .mt15 { margin-top:15px; } .mr15 { margin-right:15px; } .mb15 { margin-bottom:15px; } .ml15 { margin-left:15px; }
.ma20 { margin:20px; } .mt20 { margin-top:20px; } .mr20 { margin-right:20px; } .mb20 { margin-bottom:20px; } .ml20 { margin-left:20px; }
.ma25 { margin:25px; } .mt25 { margin-top:25px; } .mr25 { margin-right:25px; } .mb25 { margin-bottom:25px; } .ml25 { margin-left:25px; }
.ma30 { margin:30px; } .mt30 { margin-top:30px; } .mr30 { margin-right:30px; } .mb30 { margin-bottom:30px; } .ml30 { margin-left:30px; }
.ma40 { margin:40px; } .mt40 { margin-top:40px; } .mr40 { margin-right:40px; } .mb40 { margin-bottom:40px; } .ml40 { margin-left:40px; }
.ma50 { margin:50px; } .mt50 { margin-top:50px; } .mr50 { margin-right:50px; } .mb50 { margin-bottom:50px; } .ml50 { margin-left:50px; }

/* パディング */
.pa0 { padding:0; } .pt0 { padding-top:0; } .pr0 { padding-right:0; } .pb0 { padding-bottom:0; } .pl0 { padding-left:0; }
.pa1 { padding:1px; } .pt1 { padding-top:1px; } .pr1 { padding-right:1px; } .pb1 { padding-bottom:1px; } .pl1 { padding-left:1px; }
.pa2 { padding:2px; } .pt2 { padding-top:2px; } .pr2 { padding-right:2px; } .pb2 { padding-bottom:2px; } .pl2 { padding-left:2px; }
.pa3 { padding:3px; } .pt3 { padding-top:3px; } .pr3 { padding-right:3px; } .pb3 { padding-bottom:3px; } .pl3 { padding-left:3px; }
.pa4 { padding:4px; } .pt4 { padding-top:4px; } .pr4 { padding-right:4px; } .pb4 { padding-bottom:4px; } .pl4 { padding-left:4px; }
.pa5 { padding:5px; } .pt5 { padding-top:5px; } .pr5 { padding-right:5px; } .pb5 { padding-bottom:5px; } .pl5 { padding-left:5px; }
.pa10 { padding:10px; } .pt10 { padding-top:10px; } .pr10 { padding-right:10px; } .pb10 { padding-bottom:10px; } .pl10 { padding-left:10px; }
.pa15 { padding:15px; } .pt15 { padding-top:15px; } .pr15 { padding-right:15px; } .pb15 { padding-bottom:15px; } .pl15 { padding-left:15px; }
.pa20 { padding:20px; } .pt20 { padding-top:20px; } .pr20 { padding-right:20px; } .pb20 { padding-bottom:20px; } .pl20 { padding-left:20px; }
.pa25 { padding:25px; } .pt25 { padding-top:25px; } .pr25 { padding-right:25px; } .pb25 { padding-bottom:25px; } .pl25 { padding-left:25px; }
.pa30 { padding:30px; } .pt30 { padding-top:30px; } .pr30 { padding-right:30px; } .pb30 { padding-bottom:30px; } .pl30 { padding-left:30px; }
.pa40 { padding:40px; } .pt40 { padding-top:40px; } .pr40 { padding-right:40px; } .pb40 { padding-bottom:40px; } .pl40 { padding-left:40px; }
.pa50 { padding:50px; } .pt50 { padding-top:50px; } .pr50 { padding-right:50px; } .pb50 { padding-bottom:50px; } .pl50 { padding-left:50px; }

.button a { display:block; background-position:0 0; }
.button a:hover { background-position:0 100%; }
.button a.current { background-position:0 100%; }